# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 01:35:21 UTC 2015
pkgname = xsd
pkgver = 4.0.0-2
pkgdesc = An open-source, cross-platform W3C XML Schema to C++ data binding compiler
url = http://www.codesynthesis.com/products/xsd
builddate = 1449797721
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 7762944
arch = armv7h
license = GPL2
depend = xerces-c
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
